body.dark header{ background: #121212; transition: .45s linear all;}
body.light header{ background: #fff; transition: .45s linear all;}

body.dark header article nav ul.menu-list li{ color: #fff; border-color: #121212; transition: .45s linear all;}
body.light header article nav ul.menu-list li{ color: #1C1C1B;border-color: #fff;  transition: .45s linear all;}

body.dark header article nav ul.menu-list li a{ color: #fff;transition: .45s linear all;}
body.light header article nav ul.menu-list li a{ color: #1C1C1B;transition: .45s linear all;}


body.dark header article .search-col form input[type="search"] {background: none;color: #fff;transition: .45s linear all;}
body.light header article .search-col form input[type="search"] {background: none;color: #1C1C1B;transition: .45s linear all;}

body.dark header article .search-col form button {background: none;border: 0;color: #fff;transition: .45s linear all;}
body.light header article .search-col form button {background: none;border: 0;color: #1C1C1B;transition: .45s linear all;}

body.dark header article .search-col .header-btns button {border-color: #fff;background: none;color: #fff;transition: .45s linear all;}
body.light header article .search-col .header-btns button {border-color: #1C1C1B;background: none;color: #1C1C1B;transition: .45s linear all;}

body.dark header article .search-col .header-btns button a {color: #fff;transition: .45s linear all;}
body.light header article .search-col .header-btns button a {color: #1C1C1B;transition: .45s linear all;}

body.dark header article .search-col form {border-bottom: 1px solid #fff;transition: .45s linear all;}
body.light header article .search-col form {border-bottom: 1px solid #1C1C1B;transition: .45s linear all;}

body.dark header article div.logo img.logo.black {display:none;transition: .45s linear all;}
body.light header article div.logo img.logo.black {display:block;transition: .45s linear all;}

body.dark header article div.logo img.logo.white { display:block;transition: .45s linear all;}
body.light header article div.logo img.logo.white { display:none;transition: .45s linear all;}

body.dark section.home-map-banner article .map-row {background: #1C1C1B;transition: .45s linear all;}
body.light section.home-map-banner article .map-row {background: #fff;transition: .45s linear all;}

body.dark section.member-IRCSA-section {background: #121212;transition: .45s linear all;}
body.light section.member-IRCSA-section {background: #fff;transition: .45s linear all;}

body.dark section.member-IRCSA-section .intro {color:#fff;transition: .45s linear all;}
body.light section.member-IRCSA-section .intro {color:#4C4D4F;transition: .45s linear all;}

body.light .client-slide.dark {display: none;}
body.dark .client-slide.light {display: none;}

body.dark section.home-client-slide {background: #121212;transition: .45s linear all;}
body.light section.home-client-slide {background: #fff;transition: .45s linear all;}

body.dark section.home-client-slide h3 {color:#fff;transition: .45s linear all;}
body.light section.home-client-slide h3 {color:#4C4D4F;transition: .45s linear all;}


body.dark section.home-intro-section {background: #121212;transition: .45s linear all;}
body.light section.home-intro-section {background: #fff;transition: .45s linear all;}

body.dark section.home-intro-section p.intro {color:#fff;transition: .45s linear all;}
body.light section.home-intro-section p.intro {color:#4C4D4F;transition: .45s linear all;}

body.dark section.home-intro-section article .home-tab-container .home-tab-list .home-tab-list-item{color:#fff;transition: .45s linear all;}
body.light section.home-intro-section article .home-tab-container .home-tab-list .home-tab-list-item{color:#4C4D4F;transition: .45s linear all;}

body.dark section.home-intro-section article .home-tab-container .home-tab-list .home-tab-list-item.active{color:#fff;transition: .45s linear all;}
body.light section.home-intro-section article .home-tab-container .home-tab-list .home-tab-list-item.active{color:#fff;transition: .45s linear all;}

body.light section.clients article .client-row .client-logo{display: block;}
body.light section.clients article .client-row .client-logo.white{display: none;}
body.dark section.clients article .client-row .client-logo{display: none;}
body.dark section.clients article .client-row .client-logo.white{display: block;}

body.dark section.clients {background: #121212;transition: .45s linear all;}
body.light section.clients {background: #fff;transition: .45s linear all;}

body.dark section.clients p.intro {color:#fff;transition: .45s linear all;}
body.light section.clients p.intro {color:#4C4D4F;transition: .45s linear all;}

body.dark section.approach-intro {background: #121212;transition: .45s linear all;}
body.light section.approach-intro {background: #fff;transition: .45s linear all;}

body.dark section.approach-intro p {color:#fff;transition: .45s linear all;}
body.light section.approach-intro p {color:#4C4D4F;transition: .45s linear all;}

body.dark section.programs {background: #121212;transition: .45s linear all;}
body.light section.programs {background: #fff;transition: .45s linear all;}

body.dark section.programs h3 {color:#fff;transition: .45s linear all;}
body.light section.programs h3 {color:#4C4D4F;transition: .45s linear all;}

body.dark section.programs .col-50 p {color:#fff;transition: .45s linear all;}
body.light section.programs .col-50 p {color:#4C4D4F;transition: .45s linear all;}

body.dark section.case-study {background: #121212;transition: .45s linear all;}
body.light section.case-study {background: #fff;transition: .45s linear all;}

body.dark section.case-study article .case-study-row .case-study .cont-col p{color:#fff;transition: .45s linear all;}
body.light section.case-study article .case-study-row .case-study .cont-col p{color:#4C4D4F;transition: .45s linear all;}


body.dark section.reporting {background: #121212;transition: .45s linear all;}
body.light section.reporting {background: #fff;transition: .45s linear all;}

body.dark section.reporting article .row  .col-50 p{color:#fff;transition: .45s linear all;}
body.light section.reporting article .row  .col-50 p{color:#4C4D4F;transition: .45s linear all;}

body.dark section.reporting article .row  .col-33 p{color:#fff;transition: .45s linear all;}
body.light section.reporting article .row  .col-33 p{color:#4C4D4F;transition: .45s linear all;}

body.dark section.reporting article .row  .col-38 p{color:#fff;transition: .45s linear all;}
body.light section.reporting article .row  .col-38 p{color:#4C4D4F;transition: .45s linear all;}

body.dark section.reporting article .row  .col-62 p{color:#fff;transition: .45s linear all;}
body.light section.reporting article .row .col-62 p{color:#4C4D4F;transition: .45s linear all;}

body.dark section.reporting article  p{color:#fff;transition: .45s linear all;}
body.light section.reporting article p{color:#4C4D4F;transition: .45s linear all;}



body.dark section.team {background: #121212;transition: .45s linear all;}
body.light section.team {background: #fff;transition: .45s linear all;}

body.dark section.team h3{color:#fff;transition: .45s linear all;}
body.light section.team h3{color:#000;transition: .45s linear all;}

body.dark .team-row .teammember .content-block h4{color:#fff;transition: .45s linear all;}
body.light .team-row .teammember .content-block h4{color:#444646;transition: .45s linear all;}

body.dark .team-row .teammember .content-block p{color:#fff;transition: .45s linear all;}
body.light .team-row .teammember .content-block p{color:#444646;transition: .45s linear all;}





body.dark section.contact {background: #000 url(../img/contact/contact-bg.png);transition: .45s linear all;}
body.light section.contact {background: #fff url(../img/contact/contact-bg.png);transition: .45s linear all;}

body.dark .contact .container .intro{color:#fff;transition: .45s linear all;}
body.light .contact .container .intro{color:#4C4D4F;transition: .45s linear all;}

body.dark .contact .container form label{color:#fff;transition: .45s linear all;}
body.light .contact .container form label{color:#4C4D4F;transition: .45s linear all;}

body.dark .contact .container form .disclaimer{color:#fff;transition: .45s linear all;}
body.light .contact .container form .disclaimer{color:#4C4D4F;transition: .45s linear all;}

body.dark section.contact .container {background: #000;transition: .45s linear all;}
body.light section.contact .container {background: #fff;transition: .45s linear all;}





body.dark section.roots {background: #000;transition: .45s linear all;}
body.light section.roots {background: #fff;transition: .45s linear all;}

body.dark .root-row .root p{color:#fff;transition: .45s linear all;}
body.light .root-row .root p{color:#4C4D4F;transition: .45s linear all;}


body.dark section.roots h3{color:#fff;transition: .45s linear all;}
body.light section.roots h3{color:#000;transition: .45s linear all;}

body.dark .hamburger span {background: #fff;transition: .45s linear all;}


body.dark .blog-workiva-block {background: #121212; transition: .45s linear all;}
body.dark .blog-workiva-block p {color: #fff; transition: .45s linear all;}


body.light section.blog-section{background: #fff; transition: .45s linear all;}
body.dark section.blog-section{background: #121212; transition: .45s linear all;}

body.light section.blog-section p{color:#4C4D4F;transition: .45s linear all;}
body.dark section.blog-section p{color: #fff; transition: .45s linear all;}


body.light  section.workiva-banner .breadcrumb{background: #fff; transition: .45s linear all;}
body.dark  section.workiva-banner .breadcrumb{background: #121212; transition: .45s linear all;}


body.light  section.workiva-banner .breadcrumb p{color:#4C4D4F;transition: .45s linear all;}
body.dark  section.workiva-banner .breadcrumb p{color: #fff; transition: .45s linear all;}


body.light section.blog-section .bg-green p{color:#4C4D4F;transition: .45s linear all;}
body.dark section.blog-section .bg-green p{color: #4C4D4F;transition: .45s linear all;}


